// Listen to item registry event
StartupEvents.registry('item', event => {
  event.create('naga_tail').texture('mmfood:item/naga_tail').food(food => {
    food
      .hunger(6)
      .saturation(1.2) // This value does not directly translate to saturation points gained.
                    // The real value can be assumed to be: min(hunger * saturation * 2 + saturation, foodAmountAfterEating)
      .effect('fearsomeness:feared', 72000, 0, 1)
      //.removeEffect('minecraft:poison')
      .alwaysEdible() // Like golden apples
      //.fastToEat() // Like dried kelp
      .meat() // Dogs are willing to eat it
      })
  })

StartupEvents.registry('item', event => {
  event.create('vampear').texture('mmfood:item/vampear').food(food => {
    food
      .hunger(6)
      .saturation(0.4) // This value does not directly translate to saturation points gained.
                    // The real value can be assumed to be: min(hunger * saturation * 2 + saturation, foodAmountAfterEating)
      .effect('lifeleech:lifeleech', 1200, 0, 1)
      //.removeEffect('minecraft:poison')
      .alwaysEdible() // Like golden apples
      //.fastToEat() // Like dried kelp
      .meat() // Dogs are willing to eat it
      })
  })